<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Update</title>
</head>
<body>
    <main>
        <div>
            <h1>Update list</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <input type="text" name="name"/>
                <button>Update</button>
            </form>
        </div>
    </main>
</body>
</html>
